Subject: bug#44545: Many Test Failures @3d62df2

From: Jacob Bachmeyer <[email-masked]>
Date: Thu, 03 Jun 2021 23:28:38 -0500

My apologies for the lengthy delay in responding; for unknown reasons 
your previous email on this issue did not reach me and I have just now 
discovered it while checking bugs in the Web interface while closing 
bugs resolved during the 1.6.3 release candidate series.

The issues on Mac OSX and Ubuntu appear to be related to odd behavior in 
Ubuntu's awk and limitations of the MacOS X expr compared to their 
regular GNU equivalents.  Similar problems were encountered on Solaris 
and solutions to the problems on Solaris 10 were integrated into the 
fifth release candidate for 1.6.3; please test 
<URL:ftp://alpha.gnu.org/gnu/dejagnu/dejagnu-1.6.3-rc5.tar.gz> and 
indicate if these problems continue to occur.

-- Jacob